
.roistat-multiwidget-pulsator-holder { 
 bottom: 145px !important; 
 right: 3px !important; 
}

.t480__blockimg {
    border-radius: 20px;
}

.t472__blockimg {
    border-radius: 20px;
}

.uc-scrollWhite .t1148__scroll-icon-wrapper{
mix-blend-mode: hard-light !important;
}

@media screen and (max-width: 960px) {
    .t851__col {
        margin-bottom: 20px;
    }
}

.t851__textwrapper__content {
    margin: 0px auto;
}

.t966__menu-item-icon {
    border-radius: 10px;
}

.t966__menu-item-text{
    padding-top: 9px;
}